commit:     52c379745bfdba34fea865053cffd71c364e03ab
Author:     Daniel Westermann-Clark <dwc <AT> pobox <DOT> com>
AuthorDate: Wed Jul  8 15:43:12 2009 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Thu Jul  2 09:00:13 2015 +0000
URL:        https://gitweb.gentoo.org/proj/perl-overlay.git/commit/?id=52c37974

[rebase-filter: dwc/WWW-Robot] Add remaning ebuilds from my perl-other overlay

 dev-perl/WWW-Robot/WWW-Robot-0.025.ebuild | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

diff --git a/dev-perl/WWW-Robot/WWW-Robot-0.025.ebuild 
b/dev-perl/WWW-Robot/WWW-Robot-0.025.ebuild
new file mode 100644
index 0000000..33c7f8c
--- /dev/null
+++ b/dev-perl/WWW-Robot/WWW-Robot-0.025.ebuild
@@ -0,0 +1,23 @@
+# Copyright Daniel Westermann-Clark <daniel at acceleration dot net>
+# Distributed under the terms of the GNU General Public License v2
+# $Header$
+
+inherit perl-module
+
+DESCRIPTION="Web traversal engine for robots and agents"
+HOMEPAGE="http://search.cpan.org/dist/${PN}/";
+SRC_URI="mirror://cpan/authors/id/K/KV/KVENTIN/${P}.tar.gz"
+LICENSE="|| ( Artistic GPL-2 )"
+
+SLOT="0"
+KEYWORDS="~alpha amd64 ~hppa ~ia64 ~mips ppc ~ppc64 ~sparc x86"
+RESTRICT="nomirror"
+SRC_TEST="do"
+
+IUSE=""
+RDEPEND="dev-lang/perl
+       dev-perl/libwww-perl
+       dev-perl/HTML-Tree
+       dev-perl/URI
+       dev-perl/HTML-Parser"
+DEPEND="${RDEPEND}"

Reply via email to